Subject: Re: Whitesmith?

From: "Marrin T. Fleet" <[email-masked]>
Date: Thu, 27 Jun 1996 13:57:20 CST6CDT

My impression, after reading several sources, was that the whitesmith 
often did his own blacksmithing, and after finishing the piece, which 
was then "white", was often referred to as a whitesmith.  One of the 
things that was often made by whitesmiths were pipe tongs,and other 
highly finished articles with box joints.

As I remember ... Marrin Fleet

> Date:          Thu, 27 Jun 1996 11:20:08 -0500
> From:          "Jeffrey J. Sallot" <[email-masked]>
> Subject:       Re: Whitesmith?
> To:            [email-masked]
> Reply-to:      [email-masked]

> Many of the metal working books that I've managed to get my hands on have at
> various times refered to whitesmiths as craftsman who would put a fine
> finish or decoration on 
> on products made by other smiths, or as craftsman who worked with tin. In
> the book Professional Smithing ( I forget the author ), I seem to remember
> that the author mentions whitesmith work as the former explanation. Hope
> this helps.   
> 
>                                         Jeffrey J. Sallot
> 
> " There is no problem that a suitable application of high explosive cannot
> solve. "
> 
> 
> At 11:03 AM 6/27/96 -0500, you wrote:
> >I dont know if its relevant but I have heard the term "WHITEARTS" used in
> >conjunction with working with paper products. Perhaps a WHITESMITH has
> >nothing to do with metal at all.  
> >
> >George Carpenter
> >
> >>
> >>Real quick question for anyone that might know.  Does anyone know
> >>exactly what metal a whitesmith worked with?  I have gotten into an
> >>arguement, provided second source documentation and then was told "You
> >>can't believe everything you read."  Would like to really know, just
> >>for myself as I doubt that I will be believed regardless of where the
> >>information comes from.
> >>
> >>Also, on the measuring of the rings, 3.14 multiplied times the
> >>diameter plus or minus the thickness.  Now I am assuming that this
> >>does not include an overlap in the case of those of us who may want to
> >>do a forge weld.  Am I correct?
> >>
> >>Robert
> >>
> >>  Robert H. Neidlinger                      [email-masked]
> >>  "The Tomb Guard"                          [email-masked] 
> >>  "Ask me a question and I'll reply, Cottleston, Cottleston, Cottleston Pie"
> >>                                                Winnie the Pooh
> >>
> >>
> >George I. Carpenter III
> >
> >
> >
> --------------------------------------
> Jeffrey J. Sallot                      Phone: 4046
> Mail Stop:25-81  Fax:   5999  Email: [email-masked]
> MESC, 1313 Production Road, Fort Wayne, IN 46808
> 
>